<div class="modal">
   <div class="modal-box">
      <div class="modal-box__title">
         <h2>{{title}}}</h2>
      </div>
      <div class="modal-box__text">
         <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Reprehenderit, at.</p>
      </div>
      <div class="modal-box__button">
         <button class="btn" (click)="close.emit()">close</button>
      </div>
   </div>
</div>